// ...
const prom = require('prom-client');
// ...
prom.collectDefaultMetrics({ prefix: 'forethought_' });
// ...
app.get('/metrics', async function (_, res) {
    res.set('Content-Type', prom.register.contentType);
    res.send(await prom.register.metrics());
});